Subject: Re: bug#61880: Native compilation fails to generate trampolines on certain scenarios
From: Andrea Corallo <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 09 Mar 2023 11:36:33 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> Cc: [email-masked], [email-masked]
>> Date: Sun, 05 Mar 2023 12:44:29 +0200
>> From: Eli Zaretskii <[email-masked]>
>> 
>> > From: Andrea Corallo <[email-masked]>
>> > Cc: [email-masked],  [email-masked]
>> > Date: Sun, 05 Mar 2023 10:08:12 +0000
>> > 
>> > Okay I pushed 9c18af0cfaf with a slightly reworded warning to address
>> > this, feel free to improve it if you fee.
>> 
>> Thanks.  I've changed the wording slightly.
>
> Is there anything else to do for this issue, or should we now close
> it?

Not that I'm aware.

I'm closing it now, happy to reopen if something more pops-up.

Best Regards

  Andrea